mapTissot {oce} | R Documentation

## Plot Tissot indicatrices

### Description

Plot ellipses at grid intersection points, as a method for indicating the distortion inherent in the projection [1].

### Usage

    mapTissot(grid=rep(15, 2), scale=0.2, ...)

### Arguments

`grid` | numeric vector of length 2, specifying the increment in longitude and latitude for the grid. Indicatrices are drawn at e.g. longitudes `seq(-180, 180, grid[1])`.
`scale` | scale factor for ellipses. This is multiplied by `min(grid)` and the result is the radius of the circle on the earth, in latitude degrees.
`...` | extra arguments passed to plotting functions, e.g. `col="red"` yields red indicatrices.

### Details

The purpose and interpretation are outline in [1], but should also be self-explanatory.

### Author(s)

Dan Kelley

### References

1. Snyder, John P., 1987. Map Projections: A Working Manual. USGS Professional Paper: 1395 (available at pubs.usgs.gov/pp/1395/report.pdf).

### See Also

See `mapPlot` for general information on plotting maps, including other functions.

### Examples

    ## Not run:
    library(oce)
    data(coastlineWorld)
    par(mfrow=c(1,1), mar=c(2, 2, 1, 1))
    p  <- "+proj=aea +lat_1=10 +lat_2=60 +lon_0=-45"
    mapPlot(coastlineWorld, projection=p, fill="gray",
            longitudelim=c(-90,0), latitudelim=c(0,50))
    mapTissot(c(15, 15), col='red')

    ## End(Not run)

[Package oce version 0.9-18 Index]